{
  "$schema": "http://json.schemastore.org/launchsettings.json",
  "profiles": {
    "Main": {
      "commandName": "Project",
      "workingDirectory": "$(OutputPath)",
      "environmentVariables": {},
      "commandLineArgs": "--m Develop"
    }
  }
}